<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta content="IE=Edge" http-equiv="X-UA-Compatible" />
    <meta name="description" content="A new Flutter project." />
    <meta
      name="google-signin-client_id"
      content="33692116972-7qg462b4m1fi09t8mf2mbt7kb5hhpe5n.apps.googleusercontent.com"
    />

    <!-- iOS meta tags & icons -->
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <meta
      name="apple-mobile-web-app-title"
      content="bulletins_intelligents_web_support"
    />
    <link rel="apple-touch-icon" href="icons/Icon-192.png" />

    <!-- Favicon -->
    <link rel="icon" type="image/png" href="logo.png" />

    <title>bulletins_intelligents_web_support</title>
    <link rel="manifest" href="manifest.json" />
  </head>

  <body>
    <!-- This script installs service_worker.js to provide PWA functionality to
       application. For more information, see:
       https://developers.google.com/web/fundamentals/primers/service-workers -->

    <!-- The core Firebase JS SDK is always required and must be listed first -->

    <script src="https://www.gstatic.com/firebasejs/8.2.5/firebase-app.js"></script>

    <!-- TODO: Add SDKs for Firebase products that you want to use
        https://firebase.google.com/docs/web/setup#available-libraries -->

    <script src="https://www.gstatic.com/firebasejs/8.2.5/firebase-analytics.js"></script>

    <script src="https://www.gstatic.com/firebasejs/7.14.4/firebase-firestore.js"></script>
    <script src="https://www.gstatic.com/firebasejs/7.20.0/firebase-auth.js"></script>

    <script>
      // Your web app's Firebase configuration
      // For Firebase JS SDK v7.20.0 and later, measurementId is optional
      var firebaseConfig = {
        apiKey: "AIzaSyCY7orBhCAlGHifUgIjN3xD7vVEKfaQj5c",
        authDomain: "bulletins-intelligents.firebaseapp.com",
        databaseURL: "https://bulletins-intelligents.firebaseio.com",
        projectId: "bulletins-intelligents",
        storageBucket: "bulletins-intelligents.appspot.com",
        messagingSenderId: "33692116972",
        appId: "1:33692116972:web:661b6fc7a1619b1f52c2c9",
        measurementId: "G-PZ8GJNTXYY",
      };
      // Initialize Firebase
      firebase.initializeApp(firebaseConfig);
      firebase.analytics();
    </script>

    <script>
      if ("serviceWorker" in navigator) {
        window.addEventListener("load", function () {
          navigator.serviceWorker.register("flutter_service_worker.js");
        });
      }
    </script>
    <script src="main.dart.js" type="application/javascript"></script>
  </body>
</html>
